.z_koloru				{ color: gray; }

A:visited.z_koloru1		{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
A:link.z_koloru1 		{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
A:hover.z_koloru1		{ font-size: 10px; font-family: "Verdana"; color: #993333; text-decoration: none; font-weight: bold; }
A:active.z_koloru1		{ font-size: 10px; font-family: "Verdana"; color: #993333; text-decoration: none; font-weight: bold; }

A:visited.z_koloru2		{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
A:link.z_koloru2 		{ font-size: 10px; font-family: "Verdana"; color: gray; text-decoration: none; font-weight: bold; }
A:hover.z_koloru2		{ font-size: 10px; font-family: "Verdana"; color: #0078BE; text-decoration: none; font-weight: bold; }
A:active.z_koloru2		{ font-size: 10px; font-family: "Verdana"; color: #0078BE; text-decoration: none; font-weight: bold; }